
package encapsuladores;

public class Gerente extends Persona{
    
    @Override
    public Persona instanciarTransferirAtributosObjetoEspecifico(Persona persona) {
        Persona entrenador = new Entrenador();   
        entrenador.setDni(persona.getDni());
        entrenador.setPassword(persona.getPassword());
        entrenador.setNombre(persona.getNombre());
        entrenador.setResponsable(persona.getResponsable());   
        
        return entrenador;
    }
}
